.web-results {
  background-color: white;
  /*min-height: min-content;*/
  display: flex;
  flex-direction: column;
  flex: 1;
  overflow: auto;
  height: 100%;
}

.web-results > .results {
  flex: 1;
  display: flex;
  flex-direction: column;
}

.web-results > .results > .website {
  padding: 18px 40px;
}

.web-results > .pagination,
.web-results > .results.no-results {
  color: #555555;
}

.web-results > .results > .website > .title {
  font-size: 20px;
  color: #4b4b4b;
}

.web-results > .results > .website > .title:hover {
  text-decoration: underline;
}

.web-results > .results > .website > .displayed-link {
  color: #3f61c2;
  font-size: 14px;
}

.web-results > .results > .website > .snippet {
  margin: 0;
  padding-top: 5px;
  font-size: 12px;
  color: #555555;
}

/* ==========================================================================
  Media queries
  ========================================================================== */

@media (max-width: 1024px) {
  .web-results {
    height: unset;
  }

  .web-results > .results > .website {
    padding: 15px 20px;
  }
}
